/* ==========================================================================
	Variables
/* ========================================================================== */
/* Directories */
/* Colors */
/* Font Sizes */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section, article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 2.5em;
}

dfn {
  font-style: italic;
}

mark {
  background: #fff;
  color: #444;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: '';
  content: none;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  padding: 0;
  margin: 0;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}

/* ==========================================================================
	Print styles.
	Inlined to avoid required HTTP connection: h5bp.com/r
/* ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #444;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* ==========================================================================
	Variables
/* ========================================================================== */
/* Directories */
/* Colors */
/* Font Sizes */
nav.menu-main-container {
  padding: 40px 0 10px;
  position: absolute;
  width: 100%;
  z-index: 20;
  background: #2878b5;
  display: none;
}

.menu li {
  text-align: center;
}
.menu li a {
  padding: 10px 0;
  display: block;
  text-transform: uppercase;
}

.nav_menu-btn {
  position: absolute;
  top: 10px;
  left: 0;
  background: transparent;
  border: none;
  text-transform: uppercase;
  text-align: left;
  z-index: 20;
  font-weight: normal;
}
.nav_menu-btn .nav_menu-hamburger {
  position: relative;
  vertical-align: middle;
  -webkit-transform: translate(0, -2px);
          transform: translate(0, -2px);
}
.nav_menu-btn .nav_menu-hamburger:before, .nav_menu-btn .nav_menu-hamburger:after {
  content: '';
  position: absolute;
}
.nav_menu-btn .nav_menu-hamburger:before {
  -webkit-transform: translate(0, 5px);
          transform: translate(0, 5px);
}
.nav_menu-btn .nav_menu-hamburger:after {
  -webkit-transform: translate(0, -5px);
          transform: translate(0, -5px);
}
.nav_menu-btn .nav_menu-hamburger,
.nav_menu-btn .nav_menu-hamburger:before,
.nav_menu-btn .nav_menu-hamburger:after {
  display: inline-block;
  width: 14px;
  height: 2px;
  -webkit-transition: .2s;
          transition: .2s;
  background-color: white;
}
.nav_menu-btn.dropdown-active .nav_menu-hamburger {
  background: 0 0;
}
.nav_menu-btn.dropdown-active .nav_menu-hamburger:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.nav_menu-btn.dropdown-active .nav_menu-hamburger:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.nav__dark-overlay {
  content: '';
  width: 100%;
  top: 0;
  bottom: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  -webkit-transition: .4s;
          transition: .4s;
  z-index: 10;
  visibility: hidden;
}
.nav__dark-overlay.dropdown-active {
  opacity: 1;
  visibility: visible;
}

/*Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  nav.menu-main-container {
    position: relative;
    padding: 10px 0 0;
    z-index: initial;
    background: none;
    display: block !important;
  }

  .nav_menu-btn {
    display: none;
  }

  .nav__dark-overlay {
    display: none;
  }

  .menu li {
    display: inline-block;
  }
  .menu li a {
    padding: 10px;
    display: block;
    border-bottom: 1px solid transparent;
    -webkit-transition: border .6s;
            transition: border .6s;
  }
  .menu li.current_page_item a {
    border-bottom: 1px solid white;
  }
}
@media (min-width: 1200px) {
  .menu-main-container {
    padding-left: 20px;
  }
}
#page-sidebar {
  font-weight: 300;
  letter-spacing: 0.02em;
  text-align: center;
  margin: auto;
  padding: 0;
}
#page-sidebar ul {
  list-style: none;
  padding: 0;
}
#page-sidebar .widget-title {
  margin: 8px 0 0;
  font-weight: normal;
  font-size: 1em;
  text-transform: uppercase;
}
#page-sidebar li {
  line-height: 1.1em;
}
#page-sidebar a {
  text-decoration: none;
  font-size: .85em;
  margin: 0;
}
#page-sidebar input[type=search] {
  color: black;
  border: none;
}
#page-sidebar .button {
  width: 100%;
  background: #2878b5;
  border: none;
}

/* 768px to 1024px */
@media only screen and (min-width: 768px) {
  #page-sidebar {
    text-align: left;
    vertical-align: top;
  }
}
.blog__pagination {
  text-align: center;
  padding: 30px 0;
  font-size: 0;
}
.blog__pagination .page-numbers {
  font-size: 13px;
  padding-top: 12px;
  height: 40px;
  width: 40px;
  margin-right: 2px;
}
.blog__pagination .page-numbers, .blog__pagination .page-numbers:before, .blog__pagination .page-numbers:after {
  background: #448AC1;
  display: inline-block;
}
.blog__pagination .page-numbers:before, .blog__pagination .page-numbers:after {
  color: white;
  font-size: 14px;
  display: inline-block;
  height: 10px;
}
.blog__pagination .page-numbers.current {
  background: #20679D;
}
.blog__pagination .prev, .blog__pagination .next {
  color: transparent;
  font-size: 0;
  line-height: 1;
  vertical-align: top;
}
.blog__pagination .prev:before {
  content: '<';
}
.blog__pagination .next:before {
  content: '>';
}

.single-post #page-content {
  padding: 0;
  margin: 0;
  background-color: #448AC1;
}

#posts,
.article {
  padding: 0;
  background-color: initial;
}
#posts img,
.article img {
  width: 100%;
  height: auto;
  margin: 15px auto;
  display: block;
}
#posts .post__title,
#posts .article-title,
.article .post__title,
.article .article-title {
  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
#posts .post-date,
#posts .date,
.article .post-date,
.article .date {
  -webkit-transform: translate(0, -15px);
          transform: translate(0, -15px);
  text-align: center;
  font-size: 14px;
}

.archive h2 {
  margin: 0;
  padding: 10px 0;
  text-align: center;
  background: #20679D;
}

.post__list__item {
  padding: 35px 15px 70px;
}
.post__list__item:nth-child(2n+1) {
  background-color: #448AC1;
}
.post__list__item:nth-child(2n+2) {
  color: #2878b5;
  background-color: #E7F0F7;
  font-weight: normal;
}
.post__list__item:nth-child(2n+2) a, .post__list__item:nth-child(2n+2) a:hover, .post__list__item:nth-child(2n+2) a:focus {
  color: #2878b5;
}

@media screen and (min-width: 768px) {
  #posts .post__title,
  #posts .article-title {
    font-size: 30px;
  }
}
@media (min-width: 992px) {
  .single-post #page-content {
    margin: 0 15px 0 40px;
  }
}
.post-type-archive-tribe_events .article-header {
  display: none;
}
.post-type-archive-tribe_events .post__list__item {
  padding-top: 15px;
}
.post-type-archive-tribe_events #page-sidebar {
  display: none;
}

#tribe-bar-form {
  background: none;
}
#tribe-bar-form label {
  margin-bottom: 10px;
  font-size: inherit;
}
#tribe-bar-form input[type=text] {
  font-weight: lighter;
}
#tribe-bar-form input[name*=tribe-bar-]::-webkit-input-placeholder {
  color: #C4E0F7;
  font-weight: lighter;
}
#tribe-bar-form input[name*=tribe-bar-]::-moz-placeholder {
  color: #C4E0F7;
  font-weight: lighter;
}
#tribe-bar-form input[name*=tribe-bar-]:-ms-input-placeholder {
  color: #C4E0F7;
  font-weight: lighter;
}
#tribe-bar-form .placeholder {
  color: #C4E0F7;
  font-weight: lighter;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
  background: #20679D;
}

.tribe-bar-views-inner {
  background: transparent;
}

#tribe-events-content .tribe-events-calendar td:hover, #tribe-events-content .tribe-events-calendar td:focus {
  background: #20679D;
}
#tribe-events-content .tribe-events-calendar td.tribe-events-othermonth {
  background: transparent;
}

.tribe-events-calendar thead th {
  background: #002E52;
}
.tribe-events-calendar div[id*=tribe-events-daynum-],
.tribe-events-calendar div[id*=tribe-events-daynum-] a {
  color: #fff;
  background: #20679D;
}
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-] > a {
  color: #C4E0F7;
  background: rgba(32, 103, 157, 0.5);
}

.tribe-events-list-separator-month span {
  background: #448AC1;
}

h2.tribe-events-list-event-title {
  background: none;
}

.single-tribe_events .tribe-events-event-meta {
  background: none;
  border: 0;
}
.tribe-events-event-meta .time-details {
  text-transform: uppercase;
  font-weight: lighter;
}

.tribe-events-read-more {
  color: #C4E0F7;
}

#tribe-events-gmap-0 {
  height: 230px !important;
}

#contact .form-control {
  font-weight: normal;
}
#contact .contact-form h4 {
  margin-top: 15px;
  margin-bottom: 2px;
}
#contact .contact-form label {
  display: block;
}
#contact .budget-select-wrapper {
  margin-bottom: 20px;
}
#contact .budget-select-wrapper select {
  color: #555;
  width: 100%;
  height: 34px;
  border: 1px solid #ccc;
  padding-left: 10px;
  margin-bottom: 10px;
  font-family: inherit;
  font-weight: normal;
  background: #fff;
  /*target Internet Explorer 9 and Internet Explorer 10:*/
}
#contact .budget-select-wrapper p {
  font-weight: 300;
  font-size: 14px;
}

@font-face {
  font-family: 'aphrodite';
  src: url("../fonts/aphrodite_slim_pro-webfont.eot");
  src: url("../fonts/aphrodite_slim_pro-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/aphrodite_slim_pro-webfont.woff") format("woff"), url("../fonts/aphrodite_slim_pro-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
/* Space out content a bit */
body, h1, h2, h3, h4 {
  color: white;
  font-family: "Lato", Helvetica, Arial, sans-serif;
  letter-spacing: 0.01em;
}

body {
  background: #2878b5;
  padding-bottom: 20px;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.3;
}

header {
  background: white url("../images/bg.gif") repeat-x;
  background-size: 620px;
  background-position: center 127px;
}

h1, h2, h3, h4 {
  line-height: 1.3;
}

article, section {
  padding-left: 15px;
  padding-right: 15px;
}

input.btn {
  margin: 15px 0;
}

video {
  margin-bottom: 10px;
}

a {
  color: #fff;
}
a:hover, a:focus {
  text-decoration: none;
  color: #C4E0F7;
}
a:active {
  outline: none;
}

h3 {
  margin-top: 10px;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.marketing,
.footer {
  padding-left: 15px;
  padding-right: 15px;
}

.glow {
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
}

.header-contact-wrap {
  padding: 0;
}
.header-contact-wrap-inner {
  display: inline-block;
  margin-right: 10px;
  text-align: left;
}

.header-contact {
  color: #939598;
  font-weight: bolder;
  margin-bottom: 5px;
  white-space: nowrap;
  display: block;
}
.header-contact .header-contact-icon {
  fill: #939598;
  vertical-align: text-bottom;
  margin-right: 4px;
}
.header-contact .mail-icon {
  margin-bottom: -1px;
}
.header-contact:hover, .header-contact:active, .header-contact:focus {
  color: #6d6f71;
}
.header-contact:hover .header-contact-icon, .header-contact:active .header-contact-icon, .header-contact:focus .header-contact-icon {
  fill: #6d6f71;
}

/* Custom page header */
.header-img {
  margin-bottom: 63px;
  max-width: 1080px;
  background-repeat: no-repeat;
  text-align: right;
}

#logo {
  float: left;
  height: 120px;
  width: 404px;
  margin-top: 28px;
  background-size: 100%;
  background-image: url(../images/logo-noodles.png);
  background-image: url(../images/logo-noodles.svg), none;
}

.header {
  min-height: 35px;
  padding: 0;
  float: none;
  margin-bottom: 15px;
}

#band-img {
  margin-bottom: 13px;
}

#crowd-img {
  display: none;
}

#home p {
  color: #fff;
}

.home__cta {
  margin: 30px auto 20px;
  text-transform: uppercase;
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.05em;
  max-width: 590px;
}

#yt-video {
  padding: 0;
  height: 200px;
  background-color: #164161;
}

#theBand img {
  float: right;
  width: 309px;
  height: 243px;
}

.btn-outline-inverse {
  display: table;
  margin: 30px auto;
  border: 1px solid;
  color: white;
  letter-spacing: normal;
  background: none;
  outline: none;
}
.btn-outline-inverse:hover, .btn-outline-inverse:focus {
  opacity: 1;
  background: white;
  color: #2878b5;
  border-color: white;
}

.social * {
  vertical-align: middle;
}

.social {
  padding: 0;
  margin-top: 10px;
  float: right !important;
}

.sidebar {
  padding: 0;
  list-style: none;
}
.sidebar img {
  width: 140px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 5px;
}
.sidebar .sidebar__twitter {
  height: 304px;
}

ul.sidebar {
  padding-right: 15px;
  width: 155px;
}

.section {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 15px;
  background-color: #448AC1;
}

.mejs-container {
  padding: 0;
  margin-bottom: 15px;
}

.mejs-controls, .mejs-container {
  background: rgba(0, 0, 0, 0.35) !important;
  margin-left: auto;
  margin-right: auto;
}

#soundcloud-player {
  float: right;
  padding: 0;
}

#music .page__title {
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.1em;
  margin: 13px 0 17px;
}
#music > p {
  border-bottom: 1px solid;
  padding-bottom: 15px;
}
#music h2:first-of-type {
  margin-top: 0;
}

.columns {
  -webkit-column-count: 3;
     -moz-column-count: 3;
          column-count: 3;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  -webkit-column-rule: 0px dotted black;
     -moz-column-rule: 0px dotted black;
          column-rule: 0px dotted black;
}

.rg-gallery {
  padding-left: 15px;
  padding-right: 15px;
}

.es-carousel-wrapper, .rg-image-wrapper {
  margin-bottom: 0 !important;
  background: none !important;
}
.es-carousel-wrapper .es-carousel ul, .rg-image-wrapper .es-carousel ul {
  padding: 0;
}

.rg-image img {
  max-height: 200px !important;
}

.rg-caption-wrapper .rg-caption p {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  letter-spacing: normal;
  font-size: 0.8em;
  text-transform: none;
}

#description img {
  float: right;
  height: 280px;
  width: 362px;
}

.page-template-page-weddings-php .tab-content {
  padding: 0 5px;
}
.page-template-page-weddings-php #weddings-bg {
  background-image: url("../images/wedding-bg-fade.jpg");
  height: 788px;
  width: 100%;
  overflow: hidden;
  position: absolute;
  display: block;
  opacity: 0.8;
  z-index: -1;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 1500px auto;
}

#weddings {
  padding-top: 50px;
  padding-bottom: 50px;
  border: 1px solid white;
  border-radius: 5px;
  margin-right: auto;
  margin-left: auto;
  min-height: 700px;
}
#weddings table {
  width: 15px;
  height: 15px;
  border-color: white;
  position: absolute;
  display: none;
}
#weddings .t-center {
  border: 1px solid;
}
#weddings .border-bottom {
  border-bottom: 1px solid;
}
#weddings .border-right {
  border-right: 1px solid;
}
#weddings h4 {
  margin-bottom: 0.3em;
  margin-top: 1.7em;
  text-transform: uppercase;
}
#weddings .page__title {
  font-family: 'aphrodite', serif;
  letter-spacing: 0.01em;
  font-weight: 100;
  text-align: center;
  font-size: 1.7em;
  line-height: 1.5em;
}
#weddings .ribbon {
  letter-spacing: 2px;
  max-width: 480px;
  min-width: 200px;
  min-height: 45px;
  font-size: 18px;
  margin-left: auto;
  margin-right: auto;
  padding: 2px;
  background-image: url(../images/the-noodles-ribbon.png);
  background-image: url(../images/the-noodles-ribbon.svg), none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
#weddings p {
  font-size: .8em;
  margin: 15px 0;
}
#weddings .weddings-content {
  text-align: center;
  padding: 0;
}
#weddings ul {
  padding-left: 0;
  list-style: none;
  line-height: 1.7em;
  margin-bottom: 20px;
}
#weddings aside {
  margin: 25px auto;
  font-size: 0.9em;
  max-width: 17em;
}

.deco-top-left {
  top: 0;
  left: 15px;
}

.deco-top-right {
  top: 0;
  right: 15px;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
}

.deco-bottom-right {
  bottom: 0;
  right: 15px;
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
}

.deco-bottom-left {
  bottom: 0;
  left: 15px;
  transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  /* IE 9 */
  -webkit-transform: rotate(270deg);
}

.twitter-timeline {
  min-width: 160px !important;
  height: 300px !important;
  border-radius: 5px;
}

/* Custom page footer */
.footer {
  color: #E7F0F7;
  text-align: center;
  padding-top: 20px;
  margin-top: 40px;
  border-top: 1px solid #448AC1;
}

.container-narrow > hr {
  margin: 30px 0;
}

#testimonials .carousel-inner {
  min-width: 155px;
  padding: 0;
}
#testimonials .carousel-inner .item {
  color: #002E52;
  margin-top: 10px;
  font-weight: normal;
  font-size: 13px;
  height: 180px;
}
#testimonials .carousel-indicators li {
  border: 1px solid #DBDBD2;
  background-color: #DBDBD2;
}
#testimonials .carousel-indicators .active {
  width: 10px;
  height: 10px;
  margin: 1px;
  border: 1px solid #BFBDB3;
  background-color: #BFBDB3;
}
#testimonials span {
  letter-spacing: 0px;
  line-height: 10px;
  vertical-align: -13px;
  font-size: 35px;
}
#testimonials .carousel-control.right {
  width: 100%;
  background-image: none;
}
#testimonials .carousel-control .icon-next:before {
  content: none;
}

.popover, .popover-content {
  padding: 3px 5px;
  background-color: #E69640;
}

.popover.top .arrow:after,
.popover.bottom .arrow:after {
  border-top-color: #E69640;
  border-bottom-color: #E69640;
}

@media all and (max-width: 767px) {
  header {
    background-size: 500px;
    background-position: center 0;
  }

  .container {
    padding-right: 5px;
    padding-left: 5px;
  }

  .header-img {
    margin-bottom: 2.3em;
    width: 100%;
    overflow: hidden;
  }

  .header {
    margin-bottom: 10px;
  }

  .header-contact-wrap-inner {
    margin-top: 10px;
  }

  .header-contact {
    font-size: 14px;
  }

  #logo {
    height: 56px;
    width: 190px;
    max-width: 404px;
    margin-left: 15px;
    margin-top: 0;
  }

  .section#gallery {
    padding-top: 8px;
  }
  .section#gallery .es-carousel-wrapper {
    padding: 2px 27px 0;
  }

  #band-img {
    display: none;
  }

  #theBand img {
    width: 200px;
    height: 157px;
    margin: 5px;
  }

  #crowd-img {
    width: 100%;
  }

  #soundcloud-player {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
  }

  .rg-image-wrapper {
    padding: 5px 27px 10px !important;
  }

  .rg-gallery {
    padding-left: 0;
    padding-right: 0;
  }

  .rg-image-wrapper {
    height: 200px;
  }

  .rg-caption-wrapper {
    margin-top: -12px;
  }
}
/*Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }

  .home__lead-wrapper {
    width: 44%;
    margin: 0 0 -10px;
    display: inline-block;
  }

  .social {
    margin-top: -33px;
  }

  .tab-content {
    margin-bottom: 20px;
  }

  .tab-content,
  .header {
    margin-right: 15px;
  }

  /* Space out the masthead */
  #yt-video {
    width: 300px;
    height: 169px !important;
    margin-bottom: 10px;
  }

  #soundcloud-player {
    width: 374px;
  }

  #weddings .tab-content {
    padding: 0 15px;
  }
  #weddings table {
    display: table;
  }
  #weddings .page__title {
    font-size: 3.3em;
  }
  #weddings .weddings-content {
    text-align: left;
  }
  #weddings aside {
    max-width: none;
  }
  #weddings ul {
    list-style: disc;
    padding-left: 21px;
  }

  .rg-gallery {
    padding: 0;
  }
  .rg-gallery .rg-image-wrapper {
    height: 400px;
    padding-top: 2px;
  }
  .rg-gallery .rg-image img {
    max-height: 400px !important;
  }
  .rg-gallery .es-carousel-wrapper {
    padding-top: 0;
  }
  .rg-gallery .rg-caption-wrapper {
    margin-top: -6px;
  }
}
@media (min-width: 992px) {
  .tab-content,
  .header {
    margin-left: 40px;
    margin-right: 15px;
  }

  .section {
    min-height: 475px;
  }

  #testimonials .carousel-inner .item {
    height: 450px;
  }

  #soundcloud-player {
    width: 360px;
  }
}
@media (min-width: 1200px) {
  .header {
    padding-left: 15px;
  }

  #yt-video {
    width: 360px;
    height: 190px !important;
  }

  #soundcloud-player {
    width: 450px;
  }
}
@media all and (max-width: 420px) {
  .header-contact-wrap-inner {
    margin-top: 18px;
    margin-right: 12px;
  }

  .header-contact {
    display: inline-block;
    padding-left: 8px;
  }
  .header-contact-text {
    display: none;
  }
}
